Capi 1.1 for AVM Fritzvcard and Win XP

Capi 1.1 for AVM Fritzvcard and Win XP

Post by Peter » Sat, 21 Feb 2004 21:47:35


Hello
Im looking for Capi 1.1 for AVM Fritzcard PCMCIA. I need it to configure an
Hicom PBX mit my Notebook (WinXP installed). Thanks for help.
Peter
 
 
 

Capi 1.1 for AVM Fritzvcard and Win XP

Post by Jochen Kle » Tue, 24 Feb 2004 19:37:38

Hi Peter,

posting is a bit OT. About Drivers for specific HW ask the
manufacturer/vendor of that piece of HW (in this case AVM).
But for what rason do you need CAPI 1.1?!? Its *realy* old! We have CAPI 2.0
since years.
If your PBX is a HC150 series and you want to cinfugure it via ISDN S0, get
the "Assitant E" (E not C!) which runs well on CAPI 2.0.

Regrads,
Jochen Klein

"PeterS" < XXXX@XXXXX.COM > schrieb im Newsbeitrag

an

 
 
 

Capi 1.1 for AVM Fritzvcard and Win XP

Post by Peter » Wed, 25 Feb 2004 23:31:28

Hi Jochen,

the PBX is a Octopus E30 (118) and have Asisitant L / FBZAdmin witch
supportes only capi 1.1 - both is realy old.

Peter


"Jochen Klein" < XXXX@XXXXX.COM > schrieb im Newsbeitrag

2.0
get
 
 
 

Capi 1.1 for AVM Fritzvcard and Win XP

Post by Thomas Win » Thu, 26 Feb 2004 21:51:16

Hi Peter,

Maybe the following hint is a solution for Your problem. For me it works under Win2000 with active AVM boards (B1, C2, B1-PCMCIA). It is said to also work for Win-XP.

* Get the WinNT 4.0 driver for Your board from www.avm.de. The drivers for WinNT still include CAPI 1.1 support (at least for active boards).
* Open the executable installation program with e.g. WinZip (do not run it).
* Extract the file "capi32.dl_" and unpack it with "expand" to "capi32.dll".
* Copy the resulting file to "%SystemRoot%\system" - ready.






--
Gruss,
Thomas Wintergerst